<?php

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( 'PICAL_MB_LOADED' ) ) {

define( 'PICAL_MB_LOADED' , 1 ) ;

// index.php
define('_MB_PICAL_ERR_NOPERMTOUPDATE',"Você não tem permissão para mudar eventos");
define('_MB_PICAL_ERR_NOPERMTOINSERT',"Você não tem permissão para criar eventos");
define('_MB_PICAL_ERR_NOPERMTODELETE',"Você não tem permissão para excluir eventos");
define('_MB_PICAL_ALT_PRINTTHISEVENT',"Imprimir este evento");

// print.php
define('_MB_PICAL_COMESFROM',"Este evento vêm de %s");
define('_MB_PICAL_PARMALINK',"O site deste evento");


}

?>